﻿/**
 * suggest.css
 * Author: Xiong Wei
 * Date: Create date by Aug 27, 2011; Last updated date by Mar 26, 2012
**/

/* 用于设置suggest样式 */
.gray
{
    /*color:gray;*/
}
.ac_results
{
    background: #fff;
    border: 1px solid #cfcfcf;
    position: absolute;
    z-index: 10000;
    display: none;
    width: 250px;
    text-align: left;
}
.ac_results ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.ac_results li a
{
    white-space: nowrap;
    text-decoration: none;
    display: block;
    color: #585858;
    padding: 1px 3px;
}
.ac_results li
{
    border: 1px solid #fff;
}
.ac_over, .ac_results li a:hover
{
    background: #E3F1FE;
}
.ac_results li a span
{
    float: right;
    text-align: left;
    width: 150px;
}
.ac_result_tip
{
    border-bottom: 1px dashed #666;
    padding: 3px;
}


/*SuggestTable 控件*/
.ac_results_t
{
    background: #fff;
    border: 1px solid #cfcfcf;
    position: absolute;
    z-index: 10000;
    display: none;
    font-family: "宋体";
    font-size: 13px;
    text-align: center;
}

.ac_results_t table
{
    margin: 0;
    padding: 0;
    list-style: none;
    color: #585858;
    width: 100%;
}


.ac_results_t table a
{
    white-space: nowrap;
    text-decoration: none;
    display: block;
    color: #585858;
    padding: 1px 3px;
}

.ac_results_t table tr
{
    border: 1px solid #fff;
}
.ac_results_t table tr td
{
    padding-left: 6px;
    text-align: left !important;
}
.ac_over_t td
{
    background: #E3F1FE;
}

.ac_results_t table tr td:hover
{
    background: #E3F1FE;
}
